Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 11:33:09 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation girlie ang                    Customer:  I have been asked to send my location by your delivery 2x already but until now i havent recieved my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Girlie Ang ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4615477179 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:15 PM, 28th Nov                   mayar                   Hi Girlie ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:16 PM, 28th Nov                     girlie ang                    I have been asked to send my location and address details  for delivery twice already for 3 days now           03:17 PM, 28th Nov                     girlie ang                    They should have at least send a message to let me know if they're coming or not           03:17 PM, 28th Nov                   mayar                   Please allow me a moment to check this for you.           03:18 PM, 28th Nov                     girlie ang                    Then your delivery has just called me and he said he arrived in my house. I'm at work now so I asked my friend who is in my house now to get my order but she didn't find anyone outside           03:19 PM, 28th Nov                     girlie ang                    So i called your delivery but he kept on dropping my call           03:19 PM, 28th Nov                     girlie ang                             03:21 PM, 28th Nov                     girlie ang                    My friend even took a video outside my house           03:21 PM, 28th Nov                     girlie ang                    What kind of delivery service is this?? Very disappointing           03:22 PM, 28th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:26 PM, 28th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:27 PM, 28th Nov                   mayar                   Is there anything else i can help you with           03:29 PM, 28th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:32 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3480929